<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Apowersoft LangName="Suomi" >
	<item name="Region">Alue</item>
	<item name="Fullscreen">Koko näyttö</item>
	<item name="Options">Valinnat</item>
	<item name="Help">Ohje</item>
	<item name="OnlineSupport">Online-tuki</item>
	<item name="Purchase">Osta</item>
	<item name="Updates">Tarkista päivitysten saatavuus</item>
	<item name="About">Tietoja</item>
	<item name="Language">Kieli</item>
	<item name="Tools">Työkalut</item>
	<item name="Exit">Poistu</item>
	<item name="UserGuide">Käyttöopas</item>
	<item name="Forum">Foorumi</item>
	<item name="Support">Tuki</item>
	<item name="Screenshot">Kuvankaappaus</item>
	<item name="Ready">Valmis</item>
	<item name="Default">Oletus</item>
	<item name="Width">Leveys</item>
	<item name="Height">Korkeus</item>
	<item name="FileName">Tiedostonimi</item>
	<item name="DontShowAgain">Älä näytä tätä uudelleen</item>
	<item name="Finished">Valmis</item>
	<item name="HotkeyRegisterError">Pikanäppäin on jo rekisteröity toisen ohjelman toimesta:</item>
	<item name="OpenMainWindow">Avaa [#AppName#]</item>
	<item name="WarningsReset">Kaikki valintaikkunoiden varoitukset on palautettu!</item>
	<item name="ProVersion">Pro-versio</item>
	<item name="CloseActionTitle">Haluatko</item>
	<item name="CloseActionMinimizeToSystemTray">Pienennä tehtäväpalkkiin</item>
	<item name="CloseActionExitProgram">Sulje ohjelma</item>
	<item name="IsStillRunning">[#AppName#] on edelleen käynnissä...</item>
	<item name="FaildSaveFile">Kuvan tallennus epäonnistui</item>
	<item name="FaildPrintImage">Kuvan tulostus epäonnistui</item>
	<item name="FaildCopyToClipboard">Kuvan kopioiminen leikepöydälle epäonnistui</item>
	<item name="HotkeyChangeAsk">Haluatko vaihtaa pikanäppäintä nyt?</item>
	<item name="CaptureImageTips">Klikkaa, pidä ja raahaaa</item>
	<item name="Confirm">Vahvista</item>
	<item name="Error">Virhe</item>
	<item name="Custom">Mukautettu</item>
	<item name="SelectRegion">Valitse alue</item>
	<item name="Status">Tila</item>
	<item name="Close">Sulje</item>
	<item name="OK">OK</item>
	<item name="Cancel">Peruuta</item>
	<item name="Register">Rekisteröi</item>
	<item name="OrderNow">Osta nyt</item>
	<item name="CopyToClipboard">Kopioi leikepöydälle</item>
	<item name="SaveAs">Tallenna nimellä...</item>
	<item name="Yes">Kyllä</item>
	<item name="No">Ei</item>
	<item name="Evaluate">Evaluoi</item>
	<item name="Settings">Asetukset</item>
	<item name="ResetWarnings">Palauta valintaikkunoiden varoitukset</item>
	<item name="Save">Tallenna</item>
	<item name="Edit">Editoi</item>
	<item name="Upload">Lähetä</item>
	<item name="Share">Jaa</item>
	<item name="TakeScreenshot">Ota kuvankaappaus</item>
	<item name="Minimizetray">Pienennä</item>
	<item name="OpenFolder">Avaa Kansio</item>
	<item name="SelectAll">Valitse kaikki</item>
	<item name="DeselectAll">Poista kaikki valinnat</item>
	<item name="ReCapture">Tallenna uudelleen</item>
	<item name="SendEmail">Lähetä sähköpostia</item>
	<item name="Print">Tulosta</item>
	<item name="General">Yleiset</item>
	<item name="AutoStart">Käynnistä ohjelma Windowsin käynnistyessä</item>
	<item name="ConfirmQuit">Muistuta minua ohjelman sulkemisen yhteydessä</item>
	<item name="HideInterface">Pienennä palkkiin nauhoituksen aikana</item>
	<item name="IncludeCursor">Sisällytä kursori kuvaan</item>
	<item name="HotkeyEnable">Ota näppäimistön pikanäppäimet käyttöön</item>
	<item name="HotkeyScreenshot">Kuvankaappauksen pikanäppäin</item>
	<item name="HotkeyRecStartStop">Aloita/Lopeta tallennus</item>
	<item name="HotkeyRecPauseResume">Pysäytä/jatka tallentamista</item>
	<item name="HotkeyShowRecToolbar">Näytä/piilota työkalupalkki</item>
	<item name="DefaultOutputDir">Oletus tallennuskansio:</item>
	<item name="ChooseOutputFolder">Valitse tallennuskansio kuvankaappauksille</item>
	<item name="Recording">Tallentaa</item>
	<item name="ShowCountdown">Näytä lähtölaskenta ennen tallennuksen aloittamista</item>
	<item name="Beep">Toista äänimerkki tallennuksen aluksi</item>
	<item name="ShowBoundary">Näytä tallennettavan alueen raja</item>
	<item name="ShowRecToolbar">Näytä tallennuksen työkalupalkki</item>
	<item name="RecordOnStart">Aloita tallennus automaattisesti ohjelman käynnistyessä</item>
	<item name="VideoFormat">Video-formaatti</item>
	<item name="OptimizeVideo">Optimoi video</item>
	<item name="DisableScreenSaver">Ota näytönsäästäjä pois käytöstä</item>
	<item name="HideDesktopIcons">Piilota työpöydän kuvakkeet</item>
	<item name="HideTaskbar">Piilota tehtäväpalkki automaattisesti</item>
	<item name="Advanced">Edistynyt</item>
	<item name="MouseStyleSettings">Hiiren tyyliasetukset</item>
	<item name="AudioInputSettings">Sisääntulevan audion asetukset</item>
	<item name="AdvVideoSettings">Videon lisäasetukset</item>
	<item name="AudioQuality">Äänenlaatu</item>
	<item name="OpenSoundDialog">Avaa äänen valintaikkuna</item>
	<item name="Format">Formaatti</item>
	<item name="Codec">Koodekki</item>
	<item name="Bitrate">Bittinopeus</item>
	<item name="FrameRate">Kuvataajuus</item>
	<item name="Framerate">Kuvataajuus</item>
	<item name="AccessibleMode">Ota helppokäyttötila käyttöön</item>
	<item name="AnimateMouseButtons">Ota käyttöön hiiren painikkeiden animaatiot</item>
	<item name="AnimateMouseClicks">Ota käyttöön hiiren klikkauksien animaatiot</item>
	<item name="LeftMouseClickColor">Vasemman painikkeen animaation väri:</item>
	<item name="RightMouseClickColor">Oikean painikkeen animaation väri:</item>
	<item name="ShowMouseHotspot">Näytä hiiren hot spot</item>
	<item name="MouseHotspotColor">Hiiren hot spotin väri:</item>
	<item name="MouseHotspotSize">Hiiren hot spotin koko:</item>
	<item name="ChooseTempFolder">Valitse väliaikaishakemisto</item>
	<item name="TempFiles">Väliaikaistiedostot</item>
	<item name="DeleteTempFile">Poista väliaikaistiedostot kun nauhoitus valmis</item>
	<item name="TempDir">Väliaikaishakemisto:</item>
	<item name="TempDirSettings">Aseta väliaikaishakemisto</item>
	<item name="OpenTempDir">Avaa väliaikaishakemisto</item>
	<item name="EditRectangle">Suorakulmio</item>
	<item name="EditEllipse">Ellipsi</item>
	<item name="EditArrow">Nuoli</item>
	<item name="EditCurveArrow">Kaareva nuoli</item>
	<item name="EditPencil">Kynä</item>
	<item name="EditHighLight">Korosta</item>
	<item name="EditText">Teksti</item>
	<item name="EditUndo">Kumoa</item>
	<item name="EditClear">Tyhjennä</item>
	<item name="EditLine">Viiva</item>
	<item name="EditThin">Ohut</item>
	<item name="EditMedium">Keskipaksu</item>
	<item name="EditThick">Paksu</item>
	<item name="EditBlur">Sumenna</item>
	<item name="EditBlurPixelate">Pikselöi</item>
	<item name="EditBlurSmooth">Pehmennä</item>
	<item name="RegisterTrialVersion">Tämä on kokeiluversio</item>
	<item name="RegisterTips">Rekisteröitymisen jälkeen saat käyttöösi kaikki ohjelman ominaisuudet. Lisäksi ohjelma pitää sinut ajan tasalla tulevista päivityksistä ja saat tietoa uusista tuotteistamme. </item>
	<item name="RegisterNote">Huom! Sähköpostiosoite on merkkikokoriippuvainen.</item>
	<item name="RegisterEmailAddress">Sähköpostiosoite</item>
	<item name="RegisterLicenseCode">Lisenssiavain</item>
	<item name="RegisterThankYou">Kiitos rekisteröitymisestä</item>
	<item name="RegisterRegistredFor">Rekisteröity [#email@email.com#]</item>
	<item name="RegisterInvalidLicense">Lisenssiavain ei kelpaa tai se ei ole yhteensopiva tämän version kanssa.</item>
	<item name="RegisterInvalidEmail">Virheellinen sähköpostiosoite![#NewLine#]Varmista, että kirjoitit sähköpostiosoitteen oikein.</item>
	<item name="RegisterChangeLicense">Vaihda lisenssi</item>
	<item name="RegisterTechnicalSupport">Tekninen tuki</item>
	<item name="RegisterTrialVersionReminder">Kokeiluversion muistutus</item>
	<item name="RegisterLimits"> Kokeiluversion rajoitukset</item>
	<item name="RegisterLimits1"> Kaikissa tallennetuissa videoissa on vesileima.</item>
	<item name="RegisterLimits2"> Voit tallentaa vain 3 minuutin videoita.</item>
	<item name="RegisterBenefitsBuy">Osta nyt ja saat nämä edut</item>
	<item name="RegisterBenefitsGot">Sinä olet saanut nämä edut</item>
	<item name="RegisterBenefits1"> Ei enää muistutuksia eikä vesileimoja.</item>
	<item name="RegisterBenefits2"> Ei rajoituksia mihinkään toimintoihin.</item>
	<item name="RegisterBenefits3"> Ilmaisia päivityksiä saman pääohjelmaversion sisällä.</item>
	<item name="RegisterBenefits4"> Elinikäinen ilmainen tekninentuki sähköpostitse.</item>
	<item name="RegisterBenefits5"> 30 päivän tyytyväisyystakuu.</item>
	<item name="RegisterTrialDaysLeft">Kokeiluversio vanhenee [#Days#] päivän kuluttua.</item>
	<item name="RegisterTrialExpired">Kokeiluversio on vanhentunut</item>
	<item name="TaskTitle">Tehtävien aikataulutus</item>
	<item name="TaskCreateTask">Luo tehtävä</item>
	<item name="TaskTaskList">Tehtävälista</item>
	<item name="TaskName">Nimi</item>
	<item name="TaskTrigger">Aloitus</item>
	<item name="TaskDaily">Päivittäin</item>
	<item name="TaskWeekly">Viikottain</item>
	<item name="TaskStartTime">Aloitusaika</item>
	<item name="TaskDuration">Kesto</item>
	<item name="TaskRepeatRec">Toista nauhoitus</item>
	<item name="TaskStopManually">Lopeta Nauhoitus manuaalisesti</item>
	<item name="TaskRepeatTimes">Toistoajat</item>
	<item name="TaskStopTime">Lopetusaika</item>
	<item name="TaskStop">Lopeta</item>
	<item name="TaskDelete">Poista</item>
	<item name="TaskAction">Toiminto</item>
	<item name="TaskRecFullscreen">Nauhoita koko ruutu</item>
	<item name="TaskRecRegion">Nauhoita muokattu alue</item>
	<item name="TaskSelectRegion">Valitse alue</item>
	<item name="TaskRecOnlyAudio">Nauhoita vain audio</item>
	<item name="TaskRecWebcam">Tallenna webbikameralla</item>
	<item name="TaskShutdown">Sammuta</item>
	<item name="TaskShutdownAfterFinish">Sammuta tietokone kun tehtävä on suoritettu</item>
	<item name="TaskCreate">Luo</item>
	<item name="TaskSunday">Sunnuntai</item>
	<item name="TaskMonday">Maanantai</item>
	<item name="TaskTuesday">Tiistai</item>
	<item name="TaskWednesday">Keskiviikko</item>
	<item name="TaskThursday">Torstai</item>
	<item name="TaskFriday">Perjantai</item>
	<item name="TaskSaturday">Lauantai</item>
	<item name="TaskNameWarn">Tehtävän nimi ei voi olla tyhjä eikä samanniminen kuin jo olemassa oleva tehtävä.</item>
	<item name="TaskStartTimeWarn">Aloitusaika täytyy olla tulevaisuudessa oleva aika.</item>
	<item name="TaskIntervalWarn">Aikaväli ei voi olla pienempi kuin 1 sekunti.</item>
	<item name="TaskStopTimeWarn">Aseta lopetusaika myöhemmäksi kuin aloitusaika.</item>
	<item name="TaskRegionWarn">Muokattu alue ei voi olla tyhjä.</item>
	<item name="TaskDailyTime">Klo [#time#] joka päivä</item>
	<item name="TaskWaiting">Odotetaan</item>
	<item name="TaskRunning">Käynnissä</item>
	<item name="TaskStopped">Pysäytetty</item>
	<item name="TaskNoScheduleTask">Ei ajastettua tehtävää</item>
	<item name="TaskClosestTaskCountdown">Lähin ajastettu tehtävä säilyy [#time#]</item>
	<item name="TaskOverlappedWarn">Valittu aikajakso ei voi olla päällekäin olemassa olevien tehtävien kanssa.</item>
	<item name="ScreenshotHideInterface">Piilota minut kun ruudunkaappaus</item>
	<item name="ScreenshotIncludeCursor">Kaappaa hiirenosoitin</item>
	<item name="Record">Tallenna</item>
	<item name="Start">Aloita</item>
	<item name="Pause">Tauko</item>
	<item name="Resume">Jatka</item>
	<item name="Stop">Pysäytä</item>
	<item name="ShowToolbar">Näytä työkalupalkki</item>
	<item name="AudioInput">Sisääntuleva audio</item>
	<item name="AroundMouse">Hiiren ympäriltä</item>
	<item name="WebCamera">Web-kamera</item>
	<item name="OnlyAudio">Vain ääni</item>
	<item name="None">Ei mitään</item>
	<item name="SystemSound">Järjestelmän ääni</item>
	<item name="Microphone">Mikrofoni</item>
	<item name="SysSoundAndMicrophone">Järjestelmän ääni ja mikrofoni</item>
	<item name="ViewLogs">Näytä loki</item>
	<item name="Processing">Prosessoimassa</item>
	<item name="Size">Koko</item>
	<item name="Duration">Kesto</item>
	<item name="Delete">Poista</item>
	<item name="Remove">Ota pois</item>
	<item name="Rename">Nimeä uudelleen</item>
	<item name="Play">Toista</item>
	<item name="Convert">Muunna</item>
	<item name="VideoEdit">Muokkaa</item>
	<item name="RemoveTip">Haluatko varmasti poistaa valitut kohteet listalta?</item>
	<item name="DeleteTip">Haluatko varmasti poistaa valitut kohteet lopullisesti?</item>
	<item name="FileNotFound">Tätä tiedostoa ei löytynyt:</item>
	<item name="FileNameExist">Kansiossa on jo olemassa samanniminen tiedosto:</item>
	<item name="AudioQualityHigh">Korkea</item>
	<item name="AudioQualityStandard">Normaali</item>
	<item name="AudioQualityLow">Matala</item>
	<item name="RecRecording">Tallentaa...</item>
	<item name="Paused">Pysäytetty</item>
	<item name="Volume">Tilavuus</item>
	<item name="ConnectCameraTip">Oho, tämä vaatii web-kameraa. Kytke web-kamera ja yritä uudelleen.</item>
	<item name="SelectCamera">Valitse web-kamera</item>
	<item name="OutputResolution">Ulostulon resoluutio</item>
	<item name="ComponentsError">Nauhoituskomponenttivirhe, korjaa se nyt?</item>
	<item name="FixSucceed">Ongelma on nyt korjattu onnistuneesti!</item>
	<item name="FixFail">Ongelma ei korjautunut, yritä asentaa ohjelma uudelleen.</item>
	<item name="ToYouTube">Siirrä YouTubeen</item>
	<item name="ToShowMore">Siirrä RecCloud</item>
	<item name="ToFTP">Siirrä FTP</item>
	<item name="UploadSettings">Siirtoasetukset</item>
	<item name="OnYouTubeCom">Lataa youtube.com:iin</item>
	<item name="Login">Kirjaudu</item>
	<item name="YouTubeUserName">Käyttäjänimi(Email):</item>
	<item name="UserNameNotBlank">Sähköpostin ei tulisi olla tyhjä</item>
	<item name="Password">Salasana:</item>
	<item name="PasswordNotBlank">Salasanan ei tulisi olla tyhjä</item>
	<item name="YouTubeLoginNote">Huomaa: Sinun tulee Sallia "Pääsy vähemmän turvallisille sovelluksille" siirtääksesi videoita YouTubeen.</item>
	<item name="OpenWeb">Avaa videosivu kun siirto valmis</item>
	<item name="SetVideoInfo">Aseta videotiedot ennen siirtoa</item>
	<item name="FtpServer">FTP-palvelin</item>
	<item name="FtpHostName">Palvelinnimi:</item>
	<item name="FtpHostNameTip">FTP-palvelimen nimi tai IP-osoite</item>
	<item name="FtpPort">Portti:</item>
	<item name="FtpPortTip">Jos tyhjä, käytetään oletusporttia 21</item>
	<item name="FtpUserName">Käyttäjänimi:</item>
	<item name="FtpUserNameTip">Jos tyhjä, käytetään anonyymia käyttäjää</item>
	<item name="FtpPasswordTip">Käyttäjän salasana, jos jätetään tyhjäksi käytetään anonyymia käyttäjää</item>
	<item name="FtpRemoteDir">Etähakemisto:</item>
	<item name="FtpRemoteDirTip">Jos tyhjä, käytetään juurihakemistoa</item>
	<item name="HostNotBlank">Palvelinnimi ei tulisi olla tyhjä</item>
	<item name="PasswordNeed">Salasana täytyy antaa ei-anonyymille käyttäjälle</item>
	<item name="VideoInfo">Videotiedot</item>
	<item name="File">Tiedosto:</item>
	<item name="Title">Otsikko:</item>
	<item name="Desc">Kuvaus:</item>
	<item name="Tags">Tagit:</item>
	<item name="Category">Luokat:</item>
	<item name="Head">Otsikko</item>
	<item name="Classification">Luokat</item>
	<item name="TagsTip">Erota tagit merkillä ","</item>
	<item name="Public">Julkinen</item>
	<item name="Private">Yksityinen</item>
	<item name="UploadSuccessful">Siirto onnistui</item>
	<item name="UploadFailed">Siirto epäonnistui</item>
	<item name="UploadWaiting">Odotetaan siirtoa</item>
	<item name="Uploading">Siirretään</item>
	<item name="CheckNetwork">Tarkista verkkoyhteys palvelimelle</item>
	<item name="PermissionDenied">Pääsy kielletty</item>
	<item name="AuthFailed">Autentikointi epäonnistui</item>
	<item name="ImageTitle">Lähetä sivulle [#Website#]</item>
	<item name="ImageSecurityTips">Tiedostosi ovat 100-prosenttisesti turvassa</item>
	<item name="Optional">Valinnainen</item>
	<item name="OptionalTitle">Otsikko</item>
	<item name="OptionalPassword">Salasana</item>
	<item name="TitleTips">Voit antaa nimen tälle kuvalle</item>
	<item name="PassswordTips">Vaadi vierailijoita antamaan salasana ennen kuvien katselua</item>
	<item name="ShareOn">Jaa [#Twitter#]</item>
	<item name="YouTubeFileHelp">Väärä tiedostoformaatti, opi kuinka konveroit YouTube-yhteensopivaan muotoon.</item>
	<item name="NotYouTubeSupported">YouTube ei tue tiedostoasi:</item>
	<item name="ContinueUploading">Jatka siirtoa?</item>
	<item name="Plugin">Liitännäinen</item>
	<item name="Requesting">Pyydetään</item>
	<item name="Downloading">Ladataan</item>
	<item name="Downloaded">Ladattu</item>
	<item name="Installing">Asennetaan</item>
	<item name="Installed">Asennettu</item>
	<item name="PluginLoadingWarn">Liitännäistä [#name#] ladataan, haluatko varmasti sulkea?</item>
	<item name="iOSRecorder">iOS Recorder</item>
	<item name="Reset">Resetoi</item>
	<item name="Screen">Ruutu</item>
	<item name="PrimaryScreen">Ensisijainen</item>
	<item name="EnableMoveRegion">Salli nauhoitusalueen liikuttaminen kaappauksen aikana</item>
	<item name="TaskRunningTip">Tehtävä [#name#] on käynnissä</item>
	<item name="PriorityMode">Mode:</item>
	<item name="QualityPriority">Laadun etusijalle</item>
	<item name="PerformancePriority">Performace painopiste</item>
	<item name="Balance">Tasapaino</item>
	<item name="NotEnoughSpace">Osiossa  ei ole riittävästi vapaata tilaa</item>
	<item name="Hotkey">Pikanäppäimet</item>
	<item name="Back">Takaisin</item>
	<item name="AreYouReady">Oletko valmis?</item>
	<item name="ON">Toiminnassa</item>
	<item name="OFF">Toimintakyvytön</item>
	<item name="EditQuick">Paranna suoritustehoa editoinnin aikana</item>
	<item name="EditQuickTip">On suositeltavaa aktivoida tämä vaihtoehto käytettäessä osoitinkynää.</item>
	<item name="Apps">Sovellukset</item>
	<item name="ChooseFolder">Valitse kansio</item>
	<item name="Hide">Piilota</item>
	<item name="ImproveForTranslucent">Translucent window enhancement (It may result in blinking cursor)</item>
	<item name="SoftNotRegistered">Et ole vielä rekisteröinyt tiliä.</item>
	<item name="LicenseExpired">Sinun VIP-tilisi on jo vanhentunut!</item>
	<item name="EvaluateWithLimits">Voit jatkaa kokeiluversion arviointia seuraavin rajoittein:</item>
	<item name="RegisterBenefits">Edut rekisteröinnin jälkeen:</item>
	<item name="RenewBenefits">Edut VIP-tilisi uusimisen jälkeen:</item>
	<item name="Benefits1">Ei toimintojen rajoituksia</item>
	<item name="Benefits2">Ei vesileimaa</item>
	<item name="Benefits3">Ilmaiset päivitykset</item>
	<item name="Benefits4">Nopea tekninen tuki</item>
	<item name="Renew">Uusi</item>
	<item name="RegisterLogin">Rekisteröi &amp; Kirjaudu sisään</item>
	<item name="LoginRegister">Kirjaudu sisään &amp; Rekisteröi</item>
	<item name="TechSupport">Tekninen tuki</item>
	<item name="Feedback">Feedback</item>
	<item name="Tutorial">Opastus</item>
	<item name="Task">Tehtävä</item>
	<item name="FollowRecord">Seuraa tallennusta</item>
	<item name="More">Lisää</item>
	<item name="Minimize">Pienennä</item>
	<item name="Maximize">Maksimoida</item>
	<item name="Restore">Palauttaa</item>
	<item name="Account">Tili</item>
	<item name="Message">Viesti</item>
	<item name="Mouse">Hiiri</item>
	<item name="Video">Video</item>
	<item name="Audio">Audio</item>
	<item name="ShowMouse">Näytä hiiren osoitin</item>
	<item name="RecordMouseClick">Tallenna hiiren klikkaukset</item>
	<item name="FillMouseArea">Näytä hiiren vaikutusalue</item>
	<item name="WebCameraSettings">Webbikameran asetukset</item>
	<item name="Attributes">Attribuutit</item>
	<item name="RelativeRecArea">Sijainti</item>
	<item name="BasicSettings">Perusasetukset</item>
	<item name="AdvancedSettings">Edistyneet asetukset</item>
	<item name="ResetDefaultSettings">Palauta oletusasetukset</item>
	<item name="LockRatio">Lukitse mittasuhteet</item>
	<item name="ShowHideList">Näytä/piilota lista</item>
	<item name="View">Esikatsele</item>
	<item name="ClickToWebsite">Klikkaa käydäksesi verkkosivulla</item>
	<item name="ProgramStart">Aloita</item>
	<item name="MainPanel">Pääruutu</item>
	<item name="ClosingMainPanel">Pääruutua suljettaessa:</item>
	<item name="FloatWindow">Kelluva työkalupalkki</item>
	<item name="HideWhenRecording">Piilota tallennettaessa</item>
	<item name="HideWhenMinimized">Piilota, kun pääruutu on pienennetty</item>
	<item name="RecordingComplete">Tallennus valmis</item>
	<item name="OpenWithEditor">Avaa kuvaeditorissa</item>
	<item name="OutputFormat">Tuotoksen tiedostomuoto</item>
	<item name="FileManage">Tiedostojen hallinta</item>
	<item name="OutputFolder">Tallennuskansio</item>
	<item name="Hotkeys">Pikanäppäimet</item>
	<item name="ResetToDefault">Palauta oletus</item>
	<item name="ShowMainPanel">Näytä pääruutu</item>
	<item name="ShowFloatWindow">Näytä kelluva työkalupalkki</item>
	<item name="FloatWindowSettings">Kelluvan työkalupalkin asetukset</item>
	<item name="HideOneTime">Piilota tällä kertaa</item>
	<item name="EnableFollowRec">Aktivoi Seuraa tallennusta</item>
	<item name="FollowApplication">Seuraa sovellusta</item>
	<item name="RecordArea">Tallennusalue</item>
	<item name="NewTask">Uusi tehtävä</item>
	<item name="Enable">Aktivoi</item>
	<item name="Description">Kuvaus</item>
	<item name="RecordedVia">Tallennuksessa auttoi [#AppName#] ([#HomePage#])</item>
	<item name="Center">Keskiosa</item>
	<item name="BottomRight">Oikea alareuna</item>
	<item name="TopRight">Oikea yläreuna</item>
	<item name="LeftBottom">Vasen alareuna</item>
	<item name="LeftTop">Vasen yläreuna</item>
	<item name="ShowMouseArea">Näytä hiiren alue</item>
	<item name="SureStopRecording">Oletko varma, että haluat lopettaa tallentamisen?</item>
	<item name="RecordingWillNotSave">Tämän hetkistä tallennetta ei tallenneta.</item>
	<item name="TaskDailyRepeat">Päivittäinen toisto</item>
	<item name="NoOperation">Älä tee mitään</item>
	<item name="TaskNeedSetRec">Ole hyvä ja aseta alue, audiolähde tai webbikamera tallennuksen aloittamiseksi</item>
	<item name="InvalidTaskSet">Virheelliset tehtäväasetukset</item>
	<item name="TaskOverlappedWith">Tämän tehtävän aika on päällekkäinen [#tasks#] kanssa</item>
	<item name="IGotIt">Ok</item>
	<item name="TaskSetDailyForDays">Ole hyvä ja aseta päivät päivittäistä toistoa varten</item>
	<item name="TaskNameExist">Tehtävä nimellä [#name#] on jo olemassa</item>
	<item name="Refresh">Päivitä</item>
	<item name="ChooseProgressToRecord">Ole hyvä ja valitse tallennettava sovellusprosessi</item>
	<item name="Completed">Valmis</item>
	<item name="VideoTagExample">Tunnisteet (esim: Albert Einstein, lentävä lehmä, perunamuusi)</item>
	<item name="DeleteFromDisk">Poista levyltä</item>
	<item name="UploadInWebPage">Ole hyvä ja lataa video verkkosivulle:</item>
	<item name="SureToDeleteTask">Oletko varma, että haluat poistaa tehtävät?</item>
	<item name="Variable">Variable</item>
	<item name="Follow">Seuraa</item>
	<item name="Camera">Kamera</item>
	<item name="FixedRegion">Määrätty alue</item>
	<item name="FollowRecTip">Avaa sovellus, jota haluat tallentaa, ennen kuin aktivoit "Seuraa tallennusta", ja valitse sitten "Seuraa sovellusta". Kun asetukset on tehty, tallennus alkaa välittömästi. Tallentaminen päättyy automaattisesti, kun tallennettavaksi valitsemasi sovellus sulkeutuu.</item>
	<item name="Repeat">Toista</item>
	<item name="Everyday">Joka päivä</item>
	<item name="WorkingDays">Arkipäivinä</item>
	<item name="TaskEnabled">Aktivoitu</item>
	<item name="TaskRecording">Tallentaa</item>
	<item name="TaskLoop">Luuppi</item>
	<item name="DeviceNotDetected">Laitetta ei löytynyt</item>
	<item name="ClickViewHideList">Klikkaa nähdäksesi/piilottaaksesi listan</item>
	<item name="RecDurationLimit">Tallennuksen enimmäiskestoaika $[#min#] minuuttia%</item>
	<item name="RecDurationNoLimit">Tallennuksen kestoaika $rajoittamaton%</item>
	<item name="VideoNoWatermark">Videotuotos ilman vesileimaa</item>
	<item name="ScreenshotNoWatermark">Kuvankaappaus ilman vesileimaa</item>
	<item name="Opacity">Opasiteetti</item>
	<item name="Copy">Kopioi</item>
	<item name="QQGroup">QQ-ryhmä</item>
	<item name="MutiRecModes">Useita tallennustiloja</item>
	<item name="MutiFormats">Tukee monia tiedostomuotoja</item>
	<item name="RealTimeEdit">Reaaliaikainen editointi</item>
	<item name="CreateRecTasks">Luo tallennustehtäviä</item>
	<item name="FollowRec">Seuraustallennus</item>
	<item name="EditVideos">Muokkaa videoita</item>
	<item name="Export">Vie</item>
	<item name="Exporting">Viedään</item>
	<item name="ExportFailed">Videon vienti epäonnistui</item>
	<item name="StopExportConfirm">Haluatko varmasti päättää videon viemisen?</item>
	<item name="Watermark">Vesileima</item>
	<item name="WatermarkErrorTip">Vesileiman luominen epäonnistui, vie silti?</item>
	<item name="PlayingSpeed">Toiston nopeus</item>
	<item name="Backward15s">Siirry 15 sekuntia taaksepäin</item>
	<item name="Forward15s">Siirry 15 sekuntia eteenpäin</item>
	<item name="SeniorEditor">Edistynyt editori</item>
	<item name="Image">Kuva</item>
	<item name="Text">Teksti</item>
	<item name="ExportSuccessful">Vienti onnistui!</item>
	<item name="TextWatermark">Vesileima tekstillä</item>
	<item name="InputWatermark">Ole hyvä ja syötä vesileiman teksti</item>
	<item name="PutOnTop">Tuo eteen</item>
	<item name="Font">Fontti</item>
	<item name="PleaseInputTitle">Ole hyvä ja syötä otsikko </item>
	<item name="LoginToUploadShowMore">Ole hyvä ja kirjaudu sisään ladataksesi videoita RecCloud</item>
	<item name="UploadInWebpage">Lataa videoita verkkosivulle </item>
	<item name="RegisterGiveVIP">Kirjaudu ja saa ilmainen VIP - ei vesileimaa tai rajoituksia </item>
	<item name="RegisterWithEmail">Liity </item>
	<item name="HaveAccount">Onko sinulla jo tili?</item>
	<item name="LogIn">Kirjaudu sisään</item>
	<item name="VIPLeft">VIP-tilisi vanhenee </item>
	<item name="Days">päivässä</item>
	<item name="VIPLostTip">Käyttöoikeutesi poistuvat käytöstä, kun VIP-tilisi vanhenee </item>
	<item name="Skip">Ohita</item>
	<item name="RestrictedUseTip">Käyttöäsi on rajattu [#TrialRecMin#] tallenneminuutin luomiseen rajoitetuin toiminnoin. [#NewLine#]Valmiissa tiedostossa on vesileima.</item>
	<item name="RestrictedUse">Rajoitettu käyttö </item>
	<item name="RenewVIPNow">Uusi</item>
	<item name="HotkeyRecCustomRegion">Personalisoitu tallennusalue </item>
	<item name="PreventFrozen">Estä videota jumittumasta </item>
	<item name="UseHardCoding">Käytä kovakoodausta toimintakyvyn parantamiseksi </item>
	<item name="HasFullScreen">Koko näytön tallennustila</item>
	<item name="AutoStopRecoding">Lopeta tallentaminen automaattisesti</item>
	<item name="RecordingTime">Tallennusaika</item>
	<item name="FileSize">Tiedoston koko</item>
	<item name="AutoStop">Automaattinen pysäytys: [#value#]</item> 
	<item name="AutoStop1">Automaattinen pysäytys</item> 
	<Item name="UploadPrivacy">Yksityinen</Item>
	<Item name="UploadUnPublic">Listaamaton</Item>
	<Item name="UploadProtected">Salattu</Item>
	<Item name="PrivacyPublicTip">Videon voi katsella kaikki ShowMore-sivuston kävijät</Item>
	<Item name="PrivacyProtectTip">Videon voi katsella ainoastaan sen linkin ja salasanan tietävät ihmiset</Item>
	<Item name="PrivacyPrivateTip">Vain videon ladannut voi nähdä sen</Item>
	<Item name="PrivacyUnPublicTip">Vain videon linkin tietävät voivat nähdä sen</Item>
	<item name="Others">Muut</item>
	<item name="HotkeyRecEdit">Näytä/piilota kommentointipaneeli </item>
	<item name="HistoryArea">Viimeksi valittu alue</item>
	<item name="AudioNoiseReduction">Kohinan poisto </item>
	<item name="AudioStronger">Äänen tehostaminen</item>
	<item name="Auto">Automaattinen</item>
	<item name="UploadToScreenshot">Lataa osoitteeseen screenshot.net</item>
	<item name="SaySth">Kirjoita kuvaus tälle kuvalle…</item>
	<item name="ImagePublicTip">Julkisten kuvien katseluun ei vaadita salasanaa. </item>
	<item name="UseDXGI">Paranna näytöltä tehdyn tallenteen tehokkuutta (suositeltu)</item>
	<item name="AutoCutVideo">Jaa tallennettu tiedosto automaattisesti</item>
	<item name="DependOnTime">Kun tallenteen pituus on</item>
	<item name="MinuteOver">minuuttia</item>
	<item name="DependOnFileSize">Kun tiedoston koko on</item>
	<item name="MBOver">MB</item>
	<item name="NoMainWindowRec">Jätä pääruutu ja liikkuva työkalupalkki pois tallenteesta</item>
	<item name="AutoAdapt">Auto</item>
	<item name="Quality">Quality</item>
	<item name="SurperQualityPriority">Erittäin korkea</item>
	<item name="QualityHigh">Korkea</item>
	<item name="ScreenShow">Näyttö</item>
	<item name="Sleep">Lepotila</item>
	<item name="WillExit">ApowerREC sulkeutuu [#value#] sekunnin kuluttua</item>
	<item name="WillSleep">Tietokone siirtyy lepotilaan [#value#] sekunnin jälkeen</item>
	<item name="WillShutDown">Tietokone sammuu [#value#] sekunnin jälkeen</item>
	<item name="ClickBeginRecord">Aloita tallennus</item>
	<item name="ExitApowerREC">Sulje ApowerREC</item>
	<item name="OpenMicDialog">Avaa mikrofonin asetukset</item>
	<item name="Shape">Muoto</item>
	<item name="Circle">Ympyrä</item>
	<item name="Rectangle">Neliö</item>
	<item name="Forward">Eteenpäin</item>
	<item name="Backward">Taaksepäin</item>
	<item name="EditFill">Muodon täyttö</item>
	<item name="EditFontSize">Fontin koko</item>
	<item name="EditThickness">Leveys</item>
	<item name="EditIndex">Numerointi</item>
	<item name="Color">Väri</item>
	<item name="Game">Game</item>
	<item name="GameMode">Game</item>
	<item name="FullScreenMode">Full screen</item>
	<item name="AreaMode">Region</item>
	<item name="Tip">Tips</item>
	<item name="ScreenRecordMode">No games are detected, do you want to use screen recording mode?</item>
	<item name="AlreadyGameMode">Game Mode on</item>
	<item name="AlreadyFullScreenMode">Full Screen Mode on</item>
	<item name="SetFullScreenMode">Full screen is selected.</item>
	<item name="SetAreaMode">Region is selected.</item>
	<item name="CustomSize">Custom region</item>
	<item name="NoCamera">No camera is detected</item>
	<item name="TitlesAndCredits">Video Intro &amp; Outro</item>
	<item name="FilmHead">Video Intro</item>
	<item name="FilmTail"> Video Outro</item>
	<item name="Subtitle">Subtitle: </item>
	<item name="SubtitleText">Subtitle</item>
	<item name="FileInfo">File Information</item>
	<item name="BeginRec">Start Recording</item>
	<item name="Painting">Annotate</item>
	<item name="HotkeyRecZoom">Enable/Disable Zoom</item>
	<item name="HotkeyRecZoomFrozen">Lock Zoom Area</item>
	<item name="WhiteBoard">Whiteboard</item>
	<item name="RecZoom">Zoom</item>
	<item name="Paste">Paste</item>
	<item name="EditTimeTip">Drag to trim the video</item>
	<item name="EditWatermarkTip">Add watermark</item>
	<item name="EditTitleTailTip">Add intro &amp; outro</item>
	<item name="LockWindowRecord">Lock and record window</item>
	<item name="WindowLocked">Window locked</item>
	<item name="RunAsAdmin">Käytä ylläpitäjänä</item>
	<item name="NeedAdminForGame">Pelien tallentamiseksi äänellä vaaditaan ylläpitäjän lupa.</item>
	<item name="IfRunAsAdmin">Haluatko käyttää ohjelmaa ylläpitäjänä välittömästi?</item>
	<item name="AlwaysRunAsAdmin">Käytä aina ylläpitäjänä</item>
	<item name="ZoomAreaSize">Zoomausalue</item>
	<item name="OfRecordArea">tallennusalueesta</item>
	<item name="SloganText">Kaiken kattava näytön tallennin käyttöösi</item>
	<item name="TrialHasLimitions">Kokeiluversiossa on  seuraavat rajoitukset!</item>
	<item name="LimitionsNew1">Tallennusaika korkeintaan 3 minuuttia ja sisältää vesileiman</item>
	<item name="LimitionsNew2">Videon editointi, pakkaaminen ja muut lisätoiminnot eivät ole käytettävissä</item>
	<item name="LimitionsNew3">Kuvankaappauksessa on vesileima </item>
	<item name="GetVIPNow">Hanki VIP nyt</item>
	<item name="FrameRateOptions">Kuvataajuuden vaihtoehdot</item>
	<item name="FrameRateMode">Kuvataajuuden tila</item>
	<item name="Recommended">（Suositellaan）</item>
	<item name="VariableFrameRate">Vaihteleva kuvataajuus</item>
	<item name="FixedFrameRate">Muuttumaton kuvataajuus</item>
	<item name="FixedFrameRateTip">Videotiedosto voisi olla suurempi</item>
	<item name="AudioDeviceErrorTip">Normaali tallentaminen ei onnistu alla olevan laitteen poikkeavuudesta johtuen. Haluatko korjata ongelman heti?</item>
	<item name="CanNotContinueRecording">Tallennusta ei voida jatkaa</item>
	<item name="GameDataLostTip">Ikkunaa, jossa pelataan, ei löydy. Haluatko lopettaa tallentamisen?</item>
	<item name="LeftKey">Left button</item>
	<item name="RightKey">Right button</item>
	<item name="Compress">Compress</item>
	<item name="FileCompression">File Compression</item>
	<item name="CompressQuality">Quality</item>
	<item name="CompressQualityHigh">High</item>
	<item name="CompressQualityMiddle">Medium</item>
	<item name="CompressQualityLow">Low</item>
	<item name="Compressing">Compressing</item>
	<item name="CompressSuccessful">Compressed Successfully</item>
	<item name="CompressFailed">Compression Failed</item>
	<item name="StopCompressConfirm">Are you sure you want to cancel the compression?</item>
	<item name="Upgrade">Päivitä</item>
	<item name="SpotLight">Kohdevalo</item>
	<item name="SpotLightDiameter">Kohdevalon halkaisija</item>
	<item name="OfRecordAreaHeight"> tallennusalueen korkeudesta</item>
	<item name="HotkeySpotLight">Säädä kohdevalo päälle/pois</item>
	<item name="Sort">Lajittele</item>
	<item name="SortByDate">Päivämäärä</item>
	<item name="SortByName">Tiedoston nimi</item>
	<item name="SortBySize">Tiedoston koko</item>
	<item name="MouseCursor">Hiiren osoitin</item>
	<item name="UsingTrialVersion">Käytät kokeiluversiota!</item>
	<item name="NextTime">Ensi kerralla</item>
	<item name="WatchNeedPassword">Aseta salasana tälle videolle</item>
	<item name="ShowMoreNotEnoughSpace">Videolle ei ole riittävästi tilaa, ole hyvä ja päivitä tallennustila</item>
	<item name="ScreenRegion">Koko näyttö</item>
	<item name="LefRightFlip">Näytä peilikuvana</item>
	<item name="Manage">Hallinnoi</item>
	<item name="TurnOnOff">Käynnistä/Sammuta</item>
	<item name="LockUnlock">Lukitse/Poista lukitus</item>
	<item name="UploadTip">Lataa pilvitallennustilaan</item>
	<item name="RecSlogan">Kattava videoiden hallinta pilvitilassa</item>
	<item name="RecSloganDescribe">Koe videoyhteistyö pilvitilassa</item>
	<item name="ForDetails">Näytä lisää</item>
	<item name="FUpload">Lähetä</item>
	<item name="SubmitFeedbackNote">Software exception detected. Please send feedback to technician for locating the issue.</item>
	<item name="SubmitFeedback">Send feedback</item>
	<item name="SpeedSet">Speed</item>
	<item name="System">Järjestelmän ääni</item>
	<item name="VipFunctionNote">Hanki VIP nauttiaksesi kaikista eduista!</item>
	<item name="RemoveWatermarkTip">Ei vesileimaa</item>
	<item name="WhatFunction">Videon käsittely, pakkaaminen ja muita edistyneitä toimintoja</item>
	<item name="WhatFunction1">Päivitys ja tekninen tuki</item>
	<item name="Unlimited">Rajaton</item>
	<item name="EvaluateTime">2 minuuttia</item>
	<item name="DescribeAllScreen">Koko</item>
	<item name="DescribeArea">Räätälöity</item>
	<item name="DescribeGame">Tallenna peliä</item>
	<item name="DescribeCamera">Webbikamera</item>
	<item name="Both">Järjestelmä&amp;Mikrofoni</item>
	<item name="OpenVIP">Hanki VIP</item>
	<item name="VideoQuality2">Alkuperäinen</item>
	<item name="RecZoom1">Lähennä/loitonna</item>
	<item name="LockWindowRecord1">Lukitse ikkuna</item>
	<item name="OneTime">Vain tällä kerta</item>
	<item name="EveryTime">Aina</item>
	<item name="Resolution">Resoluutio</item>
	<item name="CameraRecord">Kameratallennus</item>
	<item name="LockWindowText">Avaa sovellus, jota haluat tallentaa</item>
	<item name="LockWindowText1">Napsauta “Valitse ikkuna" lukitaksesi sovelluksen ikkunan</item>
	<item name="LockWindowText2">Napsauta “REC” tallennuksen aloittamiseksi</item>
	<item name="LockWindowText3">Tässä tilassa vain lukittu ikkuna sisällytetään videoon. Tallennuksen aikana voi käyttää muita sovelluksia sillä edellytyksellä, että lukitun sovelluksen ikkunaa ei pienennetä, missä tapauksessa tallennus keskeytyy.</item>
	<item name="SelectionWindow">Valitse ikkuna</item>
	<item name="NoLongerPrompt">Älä näytä uudelleen</item>
	<item name="VideoRecord">Tallenna video</item>
	<item name="AudioRecord">Tallenna ääntä</item>
	<item name="RecordingHistory">Videolista</item>
	<item name="SwitchRecordingMode">Napsauta tallennustilan vaihtamiseksi</item>
	<item name="TaskSelectRegion1">Valitse alue</item>
	<item name="VideoQuality3">Normaali</item>
	<item name="VideoQuality">Korkea</item>
	<item name="VideoQuality1">Erittäin korkea</item>
	<item name="IKnow">OK</item>
	<item name="EquipmentAllowed">Suurin sallittu määrä samanaikaisia sisäänkirjautumisia</item>
	<item name="OneDevice">one</item>
	<item name="FiveDevice">five</item>
	<item name="Frequency">Frequency</item>
	<item name="VideoEditing">Advanced video editor</item>
	<item name="VideoEditing1">Advanced editor</item>
	<item name="ScreenRecording">Screen recording</item>
	<item name="RecGuide">Click to return or switch to recording mode directly</item>
	<item name="RecGuide2">Click to start the recording</item>
	<item name="IKnow2">Got it</item>
	
    <item name="RecordScreen">Tallenna näyttöä</item>
    <item name="RecordAudio">Tallenna ääntä</item>
    <item name="RecordCamera">Tallenna webbikameraa</item>
    <item name="RecordGame">Tallenna peliä</item>
    <item name="VideoDefinitions">Tarkkuus</item> 
    <item name="SdDesc">SD（pieni tiedostokoko）</item>
    <item name="HdDesc">HD（suositeltu）</item>
    <item name="OhdDesc">Alkuperäinen（parempi laatu）</item>
    <item name="NotRecordAudio">Tallenna ilman ääntä</item>
    <item name="NotRecordCamera">Tallenna ilman webbikameraa</item>
    <item name="NoAudioDeviceAvailable">Ei äänilaitetta saatavilla.</item>
    <item name="GameFramerateTip">Korkeampi kuvataajuus luo sujuvamman kuvatallenteen, mutta edellyttää myös tietokoneelta suurempaa suorituskykyä.</item>
	<item name="VideoFramerate">Kuvataajuus</item> 
	<item name="DescribeAllScreen2">Full screen</item>
    <item name="RecGuide3">Click to start the recording</item>
	<item name="NoTimeLimited">Ilman 2 minuutin tallennusrajoitusta</item>
</Apowersoft>